* {
	margin: 0;
	padding: 0;
}

a,a:visited {
	color: #074c87;
}

img {
	border: none;
}

html {
	background: url('../templates/frontend/images/new_bg.jpg') no-repeat fixed top center;
	height: 100%;
	font-family: 'Arial',Gadget,sans-serif;
	font-size: 14px;
}

body {
	height: 100%;
	position: relative;
}

#top {
	background: url('../templates/frontend/images/top_bg.jpg') repeat-x;
	position: fixed;
	height: 66px;
	width: 100%;
	z-index: 1000;
}

#menu {
	/*width: 1200px;*/
	margin: auto;
}

#in_top {
	background: url('../templates/frontend/images/blue_header.jpg') no-repeat top center;
	height: 66px;
	width: 1200px;
	margin: auto;
	/*overflow: hidden;*/
	left: 0;
	position: relative;
}

#body {
	width: 1200px;
	min-height: 100%;
	margin: auto;
	position: relative;
	height: auto !important;
}

.bg_small {
	background: url('../templates/frontend/images/bg_blocks_small.png') no-repeat;
}

.bg_small:after {
	content: " ";
	position: absolute;
	top: 0;
	bottom: 0;
	right: -50px;
	background: url('../templates/frontend/images/obves_pravo_small.png') no-repeat top left;
	width: 50px;	
}

.bg_small:before {
	content: " ";
	position: absolute;
	top: 0;
	bottom: 0;
	left: -50px;
	background: url('../templates/frontend/images/obves_levo_small.png') no-repeat top left;
	width: 50px;	
}

.bg_big {
	background: url('../templates/frontend/images/big_blocks.png') no-repeat top left;
}

.bg_big:before {
	content: " ";
	position: absolute;
	top: 0;
	bottom: 0;
	left: -150px;
	background: url('../templates/frontend/images/obves_levo.png') no-repeat top right;
	width: 150px;	
}

.bg_big:after {
	content: " ";
	position: absolute;
	top: 0;
	bottom: 0;
	right: -150px;
	background: url('../templates/frontend/images/obves_pravo.png') no-repeat top left;
	width: 150px;	
}

#main {
	padding-top: 66px;
	width: 100%;
	position: relative;
}

#top_menu {
	float: right;
	list-style: none;
	height: 33px;
	line-height: 33px;
	margin-top: 15px;
}

#top_menu li {
	float: left;
}

#top_menu a {
	//padding: 0px 15px;
	padding-left: 15px;
	padding-right: 20px;
	color: #ffffff;
	text-decoration: none;
	display: block;
}

#top_menu a.selected {
	background: url('../templates/frontend/images/top_menu_a_bg.jpg') repeat-x;
	color: #094e89;
}

#top_menu a.divider {
	background: url('../templates/frontend/images/menu_spacer.png') no-repeat right;
}

#logo {
	float: left;
}

#service {
	height: 50px;
	width: 100%;
}

#submenu {
	background: url('../templates/frontend/images/submenu_bg.jpg') repeat-y;
	float: left;
	width: 200px;
	//min-height:200px;
	margin-top: 50px;
	font-size: 12px;
}

#contents {
	float: right;
	width: 1000px;
}

#contents h1 {
	height: 50px;
	line-height: 50px;
	background: url('../templates/frontend/images/h1_bg.jpg');
	color: #ffffff;
	font-size: 20px;
	padding-left: 18px;
	font-weight: normal;
}

#in_content {
	background: #ffffff;
	min-height: 600px;
	padding: 17px;
}

#obves {
	margin: auto;
	width: 1200px;
	height: 700px;
	position: relative;
	z-index: -5;
}

.submenu {
	padding: 10px;
	list-style: none;
	display: table;
	table-layout: fixed;
	width: 180px;
}

.submenu li {
	height: 30px;
	display: table-row;
	width: 100%;
}

.submenu a {
	color: #ffffff;
	background: url('../templates/frontend/images/list_style.png') no-repeat left center;
	text-decoration: none;
	height: inherit;
	display: table-cell;
	width: 100%;
	vertical-align: middle;
	padding: 0 10px;
}

.submenu a.selected {
	//background: url('../templates/frontend/images/submenu_a_hover_sel.jpg') repeat-x;
	background: #d4dce1 url('../templates/frontend/images/submenu_a_hover_sel.jpg') repeat-x !important;
	color: #094e89;
	padding: 0 10px;
}

.submenu a:hover {
	text-decoration: underline;
}

.submenu a>img {
	margin-right: 6px;
	margin-bottom: 1px;
}

#slider {
	width: 1000px;
	margin: auto;
}

#slider_pics {
	background: #ffffff;
	width: 649px;
	float: left;
	height: 341px;
}

#slider_menu {
	background: url('../templates/frontend/images/slider_menu_bg.jpg') no-repeat;
	float: right;
	width: 351px;
	height: 390px;
	position: relative;
}

ul.slider_menu {
	//list-style: none;
	position: relative;
	font-size: 20px;
}

ul.slider_menu li {
	position: relative;
	list-style: none;
	height: 65px;
	padding-left: 20px;
	line-height: 65px;
	background: url('../templates/frontend/images/slider_li_divider.jpg') no-repeat bottom center;
	cursor: hand;
	cursor: pointer;
	color: #094e89;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
	user-select: none;	
}

ul.slider_menu li:hover {
	text-decoration: underline;
}

#slider li.selected {
	background: url('../templates/frontend/images/slider_menu_li_selected.png') no-repeat !important;
	color: #ffffff !important;
}

ul.slider_menu li.selected:hover {
	text-decoration: none;
}

div.triangle {
	background: url('../templates/frontend/images/slider_li_style.png') no-repeat;
	width: 23px;
	height: 65px;
	position: absolute;
	left: -23px;
	
	z-index: 10;
}

#slider_caption {
	background: url('../templates/frontend/images/slider_caption_bg.jpg') no-repeat;
	float: left;
	width: 649px;
	height: 49px;
	line-height: 49px;
	color: #ffffff;
}

#slider_caption h1 {
	font-weight: normal;
	font-size: 20px;
	padding-left: 18px;
}

#slider_content {
	background: #ffffff;
	float: right;
	width: 764px;
	min-height: 158px;
	padding: 18px;
	position: relative;
}

#langbar {
	list-style: none;
	margin-top: 27px;
	margin-left: 40px;
	float: left;
}

#langbar li {
	float: left;
	margin-left: 3px;
	height: 13px;
}

#langbar a {
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 3px;
	display: block;
	height: 13px;
	line-height: 13px;
	font-size: 10px;
}

#langbar a.selected {
	background: url('../templates/frontend/images/langbar_selected.jpg') repeat-x;
	color: #094e89;
}

#langbar a:hover {
	text-decoration: underline;
}

#slider a.more {
	height: 17px;
	line-height: 17px;
	color: #ffffff;
	background: url('../templates/frontend/images/more_button_bg.jpg') repeat-x;
	display: inline-block;
	padding: 5px 8px;
	margin-top: 15px;
	text-decoration: none;
	position: absolute;
	bottom: 18px;
	left: 18px;
	
}

.all_services {
	height: 46px;
	line-height: 46px;
	padding-left: 19px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	//display: block;
}

.all_services a,.all_services a:visited {
	color: #094e89;
}

#footer {
	height: 85px;
	margin: auto;
}

.main {
	width: 800px;
	padding-right: 100px;
	padding-left: 300px;
}

.other {
	width: 1000px;
	padding-left: 200px;
}

#sw_logo {
	margin-top: 20px;
	float: right;
}

#footer ul {
	list-style: none;
	float: left;
	padding-left: 7px;
	margin-left: 10px;
	margin-top: 28px;
	background: url('../templates/frontend/images/footer_divider.png') no-repeat left center;
}

#footer li {
	color: #3c3e40;
	font-size: 12px;
}

li.big, li.big a {
	color: #094e89 !important;
	font-size: 14px !important;
	font-weight: bold;
    text-decoration: none;
}

a.line {
	line-height: 30px;
}

a.long {
	line-height: 15px;
	min-height: 30px;
}

a.long_uns {
	line-height: 18px;
	min-height: 30px;
}	

li.divider_0 {
	background: url('../templates/frontend/images/submenu_spacer.jpg') no-repeat bottom center;
	padding-bottom: 2px;
}

#breadcrumbs {
	line-height: 50px;
	height: 50px;
	color: #003058;
	padding-left: 3px;
}

#breadcrumbs a, #breadcrumbs a:visited {
	color: #004a8e;
}

div.bg {
	background: #e8edef url('../templates/frontend/images/request_div_bg.jpg') repeat-x top left;
	padding: 15px;
	font-size: 12px;
}

.border {
	background: url('../templates/frontend/images/request_border_bottom.jpg') repeat-x bottom left;
	color:#03417a;
	height: 35px;
	line-height: 35px;
	font-weight: bold;
	padding-left: 10px;
	font-size: 14px;
	margin-bottom: 10px;
}

.left {
	background: url('../templates/frontend/images/strelka.png') no-repeat left center;
	padding-left: 12px !important;
	height: 30px;
	font-size: 13px;
}

.left_top {
	background: url('../templates/frontend/images/strelka.png') no-repeat 0 4px;
	padding-left: 12px;
	height: 30px;
	vertical-align: top;
}

.input {
	border: solid #b5c8d6 1px;
	height: 21px;
	//width: 95%;
	color: #074c87;
}

.i95 {
	width: 95%;
}

.input1 {
	border: solid #b5c8d6 1px;
	height: 21px;
	width: 21px;
	color: #074c87;
}

.select {
	border: solid #b5c8d6 1px;
	height: 21px;
	width: 133px;
	color: #074c87;
	overflow: hidden;
	background: url('../templates/frontend/images/request_select_button.jpg') no-repeat right #fff;
}

.select select {
	width: 154px;
	height: 21px;
	border: none;
	background: transparent;
}

.td {
	width: 150px;
}

.bgb {
	border: solid #b5c8d6 1px;
	background: #ffffff;
	min-height: 30px;
	margin: 5px 0;
	position: relative;
}	

.button {
	height: 17px;
	line-height: 17px;
	color: #ffffff !important;
	background: url('../templates/frontend/images/more_button_bg.jpg') repeat-x;
	display: inline-block;
	padding: 5px 6px;
	text-decoration: none;
	cursor: hand;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	user-select: none;	
}

/*.dialog li {
	text-decoration: underline;
	cursor: hand;
	cursor: pointer;
}*/

.dialog li:hover {
	color: #094e89;	
}

.ui-widget {
	font-family: inherit !important;
	font-size: 14px !important;
}

#rolling_stock {
	list-style-position: inside;
	list-style-image: url('../templates/frontend/images/stock_li_style.jpg');
	padding-left: 7px;
}

#rolling_stock li {
	height: 20px;
	line-height: 20px;
}

.i101 {
	width: 101px;
}

.i214 {
	width: 214px;
}

.i42 {
	width: 42px;
}

.i287 {
	width: 287px;
}

.border_right {
	border-right: solid #c9d7e1 1px;
}

.del_gr, .del, .del_row {
	margin-left: 19px;
	cursor: hand;
	cursor: pointer;
}

#codes td {
	height: 30px;
}

.head {
	background: url('../templates/frontend/images/kpp_head_bg.jpg') repeat-x;
}

.head td {
	height: 32px;
	font-weight: bold;
	color: #03417a;
}

.kpp td {
	border: solid #e7e8e8 1px;
	height: 30px;
	padding-left: 15px;
}

.kpp a {
	color: #004da4;
}

.load{
	background-image:url(/images/ajax/loader.gif);
	background-position:left;
	background-repeat:no-repeat;
}

.select {
	margin-left: 2px;
	margin-bottom: 2px;
	float: left;
}

.group0 {
	margin: 5px;
}

.group1 {
	margin: 5px;
}

a.enlarge_map,a.enlarge_map:visited {
	color: #074c87;
}

#map {
	border: solid #1b5c95 5px;
}

.right {
	color: #074c87;
	font-size: 13px;
}

.cont td {
	height: 25px;
	//padding: 4px;
}

.border_bottom td {
	border-bottom: solid #cbd2da 1px;
	padding-bottom: 3px;
}

.no_vertical_padding {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.workas {
	font-size: 12px;
    width: 200px;
    padding-bottom: 3px;
}

.bg table td a {
	font-size: 13px;
}

.eraf-liaa {
    float: right;
    margin-top: 30px;
    margin-bottom: 100px;
}
.eraf-liaa-text {
    text-transform: uppercase;
    color: #000;
    font-weight: bold;
    position: absolute;
    margin-top: 30px;
    margin-left: 120px;
    font-size: 13px;
}
.firm {
    margin: 30px 20px 15px 20px;
    border-bottom: 1px #03417a solid;
    color: #03417a;
}

.gm-style .place-card-medium {
    display: none !important;
}

.news-item {
    margin-bottom: 40px;
    margin-top: 20px;
}
.news-item .news-image, .news-item .news-description {
    display: inline-block;
    vertical-align: top;
}
.news-item .news-image {
    width: 300px;
    margin-right: 30px;
}
.news-item .news-image img {
    margin-left: 30px;
    width: 250px;
}
.news-item .news-description {
    width: 600px;
}
.news-additional-image {
  /*  max-width: 200px;
    height: 150px;*/
    width: 180px;
    margin-right: 20px;
}
.news-description h2 {
    color: #03417a;
    font-weight: bold;
    font-size: 16px;
}
.news-description .date {
    color: #969696;
    margin: 5px 0;
    font-size: 12px;
}
.news-description .additional-images {
    margin-top: 10px;
}